div#header {
	text-align: center;
	width: 100%;
	margin: 0px auto;
	background-color: var(--EJA-color-header-background);
	top: 0;
	z-index:1000;
  }

div#headerSearchBar {
	width: var(--EJA-width);
	margin: auto;
	height: var(--EJA-searchbar-height);
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

div#headerSearch {
    background-color: var(--EJA-color-content-background);
    display: var(--EJA-search-display);
    width: var(--EJA-search-width);
    height: var(--EJA-search-height);
	align-items: center;
}

input.searchinput {
    height:30px;
    border:none;
    background-color: transparent;
    width: var(--EJA-search-input-width);
}

div#logo {
	position: absolute;
	margin-left: var(--EJA-logo-left);
	top: var(--EJA-logo-top);
}

#logoimg {
    width: var(--EJA-logo-size);
    height: var(--EJA-logo-size);
}

#lupeimg {
    width: var(--EJA-lupe-size);
	height: var(--EJA-lupe-size);
	cursor: pointer;
}

#talenteimg {
    height: var(--EJA-talente-height);
}

div#headerBar {
	width: 100%;
	text-align: center;
    height: var(--EJA-headerbar-height);
    background-color: var(--EJA-color-main);
}

div#headerBarContent {
	width: var(--EJA-width);
	height: var(--EJA-headerbar-height);
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: var(--EJA-color-main);
}

div#headerBarAS {
	width: 100%;
	text-align: center;
    height: var(--EJA-headerbar-height);
    background-color: var(--EJA-site-color-main);
}

div#headerBarContentAS {
	width: var(--EJA-width);
	height: var(--EJA-headerbar-height);
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: var(--EJA-site-color-main);
}

div#eja_menu{
	position:absolute;
	top: var(--EJA-menu-top);
	border: 2px solid var(--EJA-color-content-background);margin-left:5px;
	background-color: white;
	margin-left: var(--EJA-header-box-border-width);
	width:var(--EJA-menu-width);
    display: none;
}

div#headerBarEJA:hover div#eja_menu{
    display: block;
}

div#headerBarText {
	margin-left: var(--EJA-headerbar-margin-left);
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-header-font-size);
	font-weight: normal;
	margin-top: var(--EJA-headertext-margin-top);
}

div#headerBarLogo {
    display: var(--EJA-talente-display);
	margin-right: var(--EJA-talente-margin-right);
	margin-top: var(--EJA-talente-margin-top);
}
